// casting
section#casting.section.section--content-center
  .container.section__container
    // box container
    .section__box.box-container
      .box-container__content.box-container__content--right
        h2.h2.section__title(data-aos="fade-up") Кастинг в лучших продюсерских центрах
        .box-container__text(data-aos="fade-up")
          p У «Лиги Блогеров» налажены связи с ведущими российскими продюсерскими центрами специализирующихся на молодых талантах. У вашего ребенка будет возможность попасть на кастинг. Всё, что Вам нужно сделать — обратиться к руководству школы по этому вопросу.
          p: span Для того, чтобы получить возможность попасть на кастинг, ученику нужно записать видео через менеджера своего филиала и быть готовым приехать на кастинг
          p В случае успешного прохождения кастинга у ученика появляется возможность сотрудничать с лучшими профессионалами отрасли.
    // image
    .section__left-image(data-aos="fade")
      img(src="images/casting__image.png" alt="Мальчик на кастинге")
